## python-b2sdk 1.0.0~rc1

=== requirements.txt ===
arrow>=0.8.0,<0.13.1
logfury>=0.1.2
requests>=2.9.1
setuptools
six>=1.10
tqdm>=4.5.0
futures>=3.0.5; python_version < '3.2'
enum34>=1.1.6; python_version < '3.4'
