=== debian/changelog ===
python-b2sdk (1.0.0~rc1-2) unstable; urgency=medium

  * Rebuild for source upload

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 05 Aug 2019 06:45:31 +0200

python-b2sdk (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #931755)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 19 Jul 2019 00:20:08 +0200
