=== debian/control ===
Source: python-b2sdk
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Kobližek <koblizeko@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-arrow (<< 0.13.1),
 python3-logfury,
 python3-mock,
 python3-nose,
 python3-pyflakes,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-tqdm,
 yapf3,
Standards-Version: 4.4.0
Homepage: https://github.com/Backblaze/b2-sdk-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-b2sdk.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-b2sdk
Testsuite: autopkgtest-pkg-python

Package: python3-b2sdk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to access B2 cloud storage
 Client library and a few handy utilities for easy access to all of
 the capabilities of B2 Cloud Storage.
 .
 B2 command-line tool (backblaze-b2 package) is an example of how it
 can be used to provide command-line access to the B2 service, but
 there are many possible applications (including FUSE filesystems,
 storage backend drivers for backup applications etc).
