=== debian/tests/control ===
Depends:
 python3-all,
 python3-b2sdk,
 python3-mock,
 python3-nose,
 python3-pyflakes,
 python3-setuptools,
 yapf3,
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py setup.py nosetests 2>&1; done
