=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
-arrow>=0.8.0,<0.13.1
+arrow>=0.8.0,<0.13.1; python_version <= '3.4'
+arrow>=0.8.0; python_version > '3.4'
 logfury>=0.1.2
 requests>=2.9.1
 setuptools
