=== debian/changelog ===
python-b2sdk (1.0.2-1) unstable; urgency=medium

  * Change my email address.
  * New upstream release.
  * d/tests/control: Add dependency python3-arrow.

 -- Ondřej Kobližek <kobla@debian.org>  Wed, 23 Oct 2019 08:15:57 +0200

python-b2sdk (1.0.0-2) unstable; urgency=medium

  * d/control: remove upper version constraint for python3-arrow (no needed
    for Python version greater than 3.4)
    https://github.com/Backblaze/b2-sdk-python/pull/64

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 11 Oct 2019 13:10:37 +0200

python-b2sdk (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add Rules-Requires-Root
    - Bump standards version to 4.4.1 (no changes)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 04 Oct 2019 12:30:44 +0200
