=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Ondřej Kobližek <koblizeko@gmail.com>,
+ Ondřej Kobližek <kobla@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-arrow (<< 0.13.1),
+ python3-arrow,
  python3-logfury,
  python3-mock,
  python3-nose,
@@ -18,11 +18,12 @@
  python3-six,
  python3-tqdm,
  yapf3,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/Backblaze/b2-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-b2sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-b2sdk
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-b2sdk
 Architecture: all
