=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = b2sdk

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/README.md
