=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Depends:
  python3-all,
+ python3-arrow,
  python3-b2sdk,
  python3-mock,
  python3-nose,
