## python-b2sdk 1.1.4

=== debian/changelog ===
python-b2sdk (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Kobližek <kobla@debian.org>  Wed, 26 Aug 2020 10:18:22 +0200

python-b2sdk (1.0.2-3) unstable; urgency=medium

  * d/control:
    - Bump debhelper compat levet to 13
    - Bump standards version to 4.5.0 (no changes)
    - Update mailing-list address in Maintainer
    - Remove upper version limit for python3-arrow as dependency

 -- Ondřej Kobližek <kobla@debian.org>  Mon, 25 May 2020 07:13:34 +0200

python-b2sdk (1.0.2-2) unstable; urgency=medium

  * Add python3-arrow as dependency (Closes: #955565).

 -- Ondřej Nový <onovy@debian.org>  Fri, 22 May 2020 10:29:25 +0200
