=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-b2sdk
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders:
  Ondřej Kobližek <kobla@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-arrow,
@@ -18,7 +18,7 @@
  python3-six,
  python3-tqdm,
  yapf3,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Backblaze/b2-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-b2sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-b2sdk
@@ -30,6 +30,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-arrow,
 Description: Python library to access B2 cloud storage
  Client library and a few handy utilities for easy access to all of
  the capabilities of B2 Cloud Storage.
