## python-b2sdk 1.3.0

=== requirements.txt ===
arrow>=0.8.0,<1.0.0; python_version <= '3.5'
arrow>=0.8.0; python_version > '3.5'
importlib-metadata>=2.1.1,<3.0.0; python_version <= '3.5'
importlib-metadata>=3.3.0; python_version > '3.5' and python_version < '3.8'
logfury>=0.1.2
requests>=2.9.1
tqdm>=4.5.0
