=== debian/changelog ===
python-b2sdk (1.3.0-4) unstable; urgency=medium

  * debian/tests/control
    - fix pytest -k syntax for pytest7 also for autopkgtests

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jul 2022 10:45:50 -0400

python-b2sdk (1.3.0-3) unstable; urgency=medium

  * debian/rules
    - fix pytest -k syntax for pytest7; Closes: #1013724

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 13:09:52 -0400

python-b2sdk (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - use proper team email address

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Aug 2021 00:24:22 -0400

python-b2sdk (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 1.3.0 (Closes: #975721)
  * d/rules: Skip test_raw_api test.
    - This test use network access.
  * d/control: Use python3-pytest and python3-pytest-mock (Closes: #981766).
    - Remove python3-mock.
  * d/tests/control: Use py3versions -s instead of py3versions -i.
  * wrap-and-sort.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/patch: Add patch to remove setuptools-scm dependency.
    - Add patch to hardcoded version to 1.3.0.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 10 Feb 2021 19:13:13 -0300
