=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME = b2sdk
+export PYBUILD_TEST_ARGS=-k "not test_raw_api"
+
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
