=== debian/tests/control ===
Depends:
 python3-all,
 python3-arrow,
 python3-b2sdk,
 python3-pyflakes,
 python3-pytest,
 python3-pytest-mock,
 python3-setuptools,
 yapf3,
Test-Command: set -e; for py in $(py3versions -s); do echo "[*] testing on $py:"; $py -m pytest -k "not test_raw_api" 2>&1; done
