=== debian/changelog ===
python-b2sdk (1.17.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:28:54 +0100

python-b2sdk (1.17.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build depend on python3-pyfakefs and python3-pytest-lazy-fixture, now
    required to run the tests.
  * Update PYBUILD_TEST_ARGS to skip integration tests.
  * Update autopkgtest to install -pyfakefs and -pytest-lazy-fixture and skip
    integration tests.
  * Update debian/patches/0001-Don-t-use-setuptools-scm.patch and
    debian/patches/0002-Hardcoded-b2sdk-version.patch.
  * Update Standards-Version, no changes needed.

 -- Emanuele Rocca <ema@debian.org>  Wed, 14 Sep 2022 21:43:39 +0200
