=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME = b2sdk
-export PYBUILD_TEST_ARGS=-k "not test_raw_api"
+export PYBUILD_TEST_ARGS=test/static/ test/unit/ -k "not test_requests_notice_file"
 
 
 %:
