## python-b2sdk 2.3.0

=== debian/changelog ===
python-b2sdk (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 May 2024 22:59:00 +0200

python-b2sdk (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * update build dependencies:
    - python3-setuptools
    - python3-six
    - python3-pytest-lazy-fixture
      (it's broken, patch-it out)
    + dh-sequence-python3
    + pybuild-plugin-pyproject
    + python3-pdm
    + python3-pdm-backend

  [ yedpodtrzitko ]
  * Update debian/patches/0001-Don-t-use-setuptools-scm.patch and
    debian/patches/0002-Hardcoded-b2sdk-version.patch.
  * Remove and ignore .github directory in repository.
  * Add locales-all as a build dependency.
  * Remove python3-pyfakefs as a build/test dependency.

  [ Jiri Suchan ]
  * remove pyfakefs from dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 15:13:54 +0200
