=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
  Ondřej Kobližek <kobla@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ locales-all,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-arrow,
- python3-pyfakefs,
+ python3-pdm,
+ python3-pdm-backend,
  python3-logfury,
  python3-pyflakes,
  python3-pytest,
- python3-pytest-lazy-fixture,
  python3-pytest-mock,
  python3-requests,
- python3-setuptools,
- python3-six,
  python3-tqdm,
  yapf3,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Backblaze/b2-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-b2sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-b2sdk
