## python-b2sdk 2.4.1

=== debian/changelog ===
python-b2sdk (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Drop build-dependency on python3-pdm, not needed.
    + Add new build-dependency python3-annotated-types.
    + Add new build-test-dependency python3-pytest-timeout.
    + Mark build-test-dependency with <!nocheck>.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 20:58:20 -0400
