=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
  locales-all,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-annotated-types,
  python3-arrow,
- python3-pdm,
+ python3-logfury,
  python3-pdm-backend,
- python3-logfury,
  python3-pyflakes,
- python3-pytest,
- python3-pytest-mock,
+ python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-requests,
  python3-tqdm,
  yapf3,
