## python-b2sdk 2.5.1

=== debian/changelog ===
python-b2sdk (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Use canonical team maintainer email and name.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:20:24 -0400
