=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-b2sdk
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Kobližek <kobla@debian.org>,
 Build-Depends:
