## python-b2sdk 2.6.0

=== debian/changelog ===
python-b2sdk (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: Add missing test-dep, fix autopkgtest.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Nov 2024 22:23:27 -0500

python-b2sdk (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/: Dropped.
  * debian/control: Add back build-test-dep python3-pytest-lazy-fixtures.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 12:32:41 -0500
