## python-b2sdk 2.8.0

=== debian/changelog ===
python-b2sdk (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Jan 2025 12:28:02 -0500
