=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  python3-logfury,
  python3-pdm-backend,
  python3-pyflakes,
- python3-pytest <!nocheck>,
+ python3-pytest (>= 8.3.3) <!nocheck>,
+ python3-pytest-lazy-fixtures <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-requests,
