## python-b2sdk 2.10.2

=== debian/changelog ===
python-b2sdk (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1120980).
  * Fix test_dir_without_exec_permission on Python 3.14 (closes: #1123197).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Jan 2026 01:13:11 +0000
