=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
  python3-pytest-mock <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-requests,
+ python3-responses <!nocheck>,
+ python3-tenacity <!nocheck>,
  python3-tqdm,
  yapf3,
 Standards-Version: 4.7.0
@@ -27,7 +29,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-b2sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-b2sdk
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-b2sdk
 Architecture: all
