=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,7 @@
  python3-pytest-lazy-fixtures,
  python3-pytest-mock,
  python3-pytest-timeout,
+ python3-responses,
+ python3-tenacity,
  yapf3,
 Test-Command: set -e; for py in $(py3versions -s); do echo "[*] testing on $py:"; $py -m pytest test/unit/ -k "not test_requests_notice_file and not test_make_progress_listener" 2>&1; done
